delete FROM T_META_FORM where fnumber in ('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_FORMDESIGN where fnumber in ('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_FORMDESIGN_L where fnumber in ('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_ENTITYDESIGN where fnumber in ('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_ENTITYDESIGN_L where fnumber in('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_ENTITY where fnumber in('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_ENTITYINFO where fid in('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_MAINENTITYINFO where fid in('hdm_ermanfile_view','hdm_partermanfile_p');
delete FROM T_META_MAINENTITYINFO_L where fid in('hdm_ermanfile_view','hdm_partermanfile_p');
delete from T_META_BIZUNITRELFORM where fformid in ('28S=C91XT4B+','2GB7XDM0MOVU');


